<?php

use mirzaev\yii2\arangodb\Migration;

class m210109_214817_create_supply_group_collection extends Migration
{
    public function up()
    {
        $this->createCollection('supply_group');
    }

    public function down()
    {
        $this->dropCollection('supply_group');
    }
}
